package com.pas.dao;

import java.util.List;

import com.pas.model.UserType;

public interface UserTypeDao {
	public void add(UserType userType);
	public void edit(UserType userType);
	public void delete(int userTypeId);
	public UserType getUserType(int userTypeId);
	public List<UserType> getAllUserType();
}